
.headerWrapper{
    box-shadow: 0 3px rgb(0 0 0 / 0.2); 
}

.cartIcon {
  width: 24px !important;
  height: 24px !important;
}

.productName{
  font-family: 'Montserrat', sans-serif;
  font-size: 21px;
  font-weight: bold ;
}

.productPrice{
  font-family: 'Montserrat', sans-serif;
  font-size: 21px;
  font-weight: bold ;
  color: #005EB3;
}

.productImage{
  width: 280px !important;
  height: 280px !important;
}

.swiper-button-next {
  background-image: url(./icons/buttonRight.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
}

.swiper-button-prev {
  background-image: url(./icons/buttonLeft.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
}

.swiper-button-next::after {
  display: none;
}

.swiper-button-prev::after {
  margin-right: auto !important;
  display: none;
}

.mySwiper{
  width: 1196px;
}

h5{
  font-family: 'Montserrat', sans-serif;
  font-size: 30px !important;
  line-height: 40px !important;
  font-weight: bold !important;
}

div{
  font-family: 'Crimson Text', serif;
  font-size: 21px !important;
  line-height: 30px !important;
}

.homePageWrapper{
  margin-bottom: 160px;
}

.footerWrapper{
  background-color: rgba(40, 38, 34, 0.25);
  color: black !important;
}

.footerContent{
  padding-top: 80px;
  padding-bottom: 80px;
}

.footer{
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: rgba(40, 38, 34, 0.25);
}

#dropdown-account-icon::after {
  display: none !important;
}

#dropdown-account-icon {
  background-image: url(./icons/personFill.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  background-color: white !important;
  border: none !important;
  width: 24px !important;
  height: 24px !important;
}

a{
  color: black !important;
}

.registerWrapper{
  background-color: #003C70;
  padding-bottom: 40px;
  margin-top: 80px;
  margin-bottom: 80px;
}

.loginWrapper{
  background-color: #003C70;
  padding-top: 80px;
  padding-bottom: 80px;
  margin-top: 80px;
  margin-bottom: 80px;
}

.registerHeading{
  color: #FF9C00 !important;
}

.registerHeadingWrapper{
  border-bottom: solid;
  border-color: #FF9C00 !important;
  border-width: 2px;
}

.registerInput{
  border-radius: 0px !important;
}

.registerLabel{
  color: #FF9C00 !important;
  font-family: 'Crimson Text', serif;
  font-size: 21px !important;
}

.signUpButton{
  background-color: #FF9C00 !important;
  color: black !important;
  border-radius: 0px !important;
}

.matchMessage{
  color: #FF3B0D !important;
  font-family: 'Crimson Text', serif;
  font-size: 16px !important;
  height: 30px !important;
}

.swal2-confirm{
  background-color: #FF9C00 !important;
  color: black !important;
}

.swal2-popup{
  width: 400px !important;
  border-radius: 0px !important;
}

.productCard{
  min-height: 454px !important;
}

#dropdown-product-button{
  background-color: white;
  border: none;
  color: #005EB3;
  text-decoration: underline;
  font-family: 'Montserrat', sans-serif;
  font-size: 21px !important;
  font-weight: bold !important;
}

.productPageWrapper{
  margin-top: 80px;
}

.filterTitle{
  color: #005EB3;
  text-decoration: underline;
  font-family: 'Montserrat', sans-serif;
  font-size: 21px !important;
  font-weight: bold !important;
}

.filterBrandTitle, .filterRamTitle{
  background-color: #003C70;
  color: #FF9C00;
}

#AcerCheckbox, #AppleCheckbox, #AsusCheckbox, #DellCheckbox, #HuaweiCheckbox, #LenovoCheckbox {
  border-radius: 0px;
}

#AcerCheckbox, #AppleCheckbox, #AsusCheckbox, #DellCheckbox, #HuaweiCheckbox, #LenovoCheckbox {
  border-radius: 0px;
}

#Ram8Checkbox, #Ram16Checkbox, #Ram24Checkbox, #Ram32Checkbox{
  border-radius: 0px;
}

.checkboxWrapper{
  background-color: rgba(40, 38, 34, 0.10);
}

.productFeatureHeading{
  color: black;
  font-family: 'Montserrat', sans-serif;
  font-size: 17px !important;
  font-weight: bold;
}

.productDescription{
  color: black;
  font-family: 'Crimson Text', serif !important;
  font-size: 21px !important;
}

.productFeatures{
  color: black;
  font-family: 'Crimson Text', serif !important;
  font-size: 14px !important;
  line-height: 20px !important;
}

.buyButton{
  background-color: #003C70 !important;
  color: #FF9C00 !important;
}

.buyButton:hover {
  opacity: 0.90;
}

.addToCartButton{
  background-color: #003C70 !important;
  color: #FF9C00 !important;
}

.addToCartButton:hover {
  opacity: 0.90;
}

.mainAddButton{
  background-color: #FF9C00 !important;
  color: black !important;
}

.mainAddButton:hover {
  border: solid !important;
  border-color: #003C70 !important;
  border-width: 3px !important;
  padding: 10px;
}

.mainSubtractButton{
  background-color: #FF9C00 !important;
  color: black !important;
}

.mainSubtractButton:hover {
  border: solid !important;
  border-color: #003C70 !important;
  border-width: 3px !important;
  padding: 10px;
}

.cartTitle{
  font-family: 'Montserrat', sans-serif;
  font-size: 21px !important;
  font-weight: bold !important;
  line-height: 30px !important;
  color: #005EB3;
}

.cartProductImage{
  height: 125px;
  width: 125px;
}

.cartProductName{
  font-family: 'Crimson Text', serif !important;
  font-size: 15px !important;
  color: #003C70 !important;
  line-height: 20px !important;
}

.cartProductPrice{
  font-family: 'Crimson Text', serif !important;
  font-size: 15px !important;
  line-height: 20px !important;
}

.cartProductSubtotal{
  font-family: 'Montserrat', sans-serif;
  font-size: 13px !important;
  font-weight: bold !important;
  line-height: 20px !important;
}

.cartTotalTitle, .cartTotalAmount{
  font-family: 'Montserrat', sans-serif !important;
  font-size: 16px !important;
  font-weight: bold !important;
}

.checkoutButton{
  background-color: #FF9C00 !important;
  color: black !important;
  border: none !important;
  width: 375px !important;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: bold !important;
}

.checkoutButton:hover{
  opacity: 0.80;
}



.homeHeading{
  margin-top: 144px;
  margin-bottom: 0;
  color: #005EB3 !important;
  font-size: 30px !important;
}

.productCard{
  min-height: 454px !important;
}

.productName{
  font-family: 'Montserrat', sans-serif;
  font-size: 21px !important;
  font-weight: bold ;
}

.productCard{
  min-height: 250px !important;
}

.productCardName{
  color: black;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold !important;
}

.singleProductImage{
  height: 450px;
  width: 25vw;
}

.singleProductName{
  font-family: 'Montserrat', sans-serif;
  font-size: 17px !important;
  font-weight: bold !important;
  line-height: 25px !important;
}

.singleProductDescription{
  font-family: 'Montserrat', sans-serif;
  font-size: 17px !important;
  line-height: 25px !important;
}

.singleProductFeatureHeading{
  font-family: 'Crimson Text', serif !important;;
  font-size: 18px !important;
  font-weight: bold !important;
}

.singleProductFeatures{
  font-family: 'Crimson Text', serif !important;;
  font-size: 15px !important;
}

.singleProductPrice{
  font-family: 'Crimson Text', serif !important;;
  font-size: 40px !important;
  color: #005EB3 !important;
}

.mainAddButton{
  width: 55px;
  height: 35px;
}

.mainSubtractButton{
  width: 55px;
  height: 35px;
}

h6{
  font-family: 'Montserrat', sans-serif;
  font-size: 21px !important;
  font-weight: bold !important;
  line-height: 30px !important;
}

.footerPassiveLink:hover{
  text-decoration: underline;
  cursor: pointer;
}

a{
  text-decoration: none !important;
}

.footerActiveLink:hover{
  text-decoration: underline;
}


@media only screen and (min-width: 769px) and (max-width: 990px){
  .singleProductImage{
    height: 450px;
    width: 350px;
  }

  .productImage{
    width: 25vw !important;
    height: 190px !important;
  }
}

@media only screen and (min-width: 426px) and (max-width: 768px){
.productImage{
  width: 30vw !important;
  height: 200px !important;
}
.productName{
  font-family: 'Montserrat', sans-serif;
  font-size: 12px !important;
  font-weight: bold ;
}
.productPrice{
  font-family: 'Montserrat', sans-serif;
  font-size: 15px !important;
  font-weight: bold !important;
  color: #005EB3;
}

.homeHeading{
  margin-top: 100px;
  margin-bottom: 0;
  color: #005EB3 !important;
}

.productCard{
  min-height: 250px !important;
}

h6{
  font-family: 'Montserrat', sans-serif;
  font-size: 17px !important;
  font-weight: bold !important;
  line-height: 25px !important;
}

.footerPassiveLink{
  font-size: 17px !important;
}

.footerActiveLink{
  font-size: 17px !important;
}

.footerLabel{
  font-size: 18px !important;
}

.singleProductImage{
  height: 450px;
  width: 57vw;
}

.singleProductName{
  font-family: 'Montserrat', sans-serif;
  font-size: 17px !important;
  font-weight: bold !important;
  line-height: 25px !important;
}

.singleProductDescription{
  font-family: 'Montserrat', sans-serif;
  font-size: 17px !important;
  line-height: 25px !important;
}

.singleProductFeatureHeading{
  font-family: 'Crimson Text', serif !important;;
  font-size: 18px !important;
  font-weight: bold !important;
}

.singleProductFeatures{
  font-family: 'Crimson Text', serif !important;;
  font-size: 15px !important;
}

.singleProductPrice{
  font-family: 'Crimson Text', serif !important;;
  font-size: 40px !important;
  color: #005EB3 !important;
}

.mainAddButton{
  width: 55px;
  height: 35px;
}

.mainSubtractButton{
  width: 55px;
  height: 35px;
}

}

@media only screen and (max-width: 425px){
.productImage{
  width: 90vw !important;
  height: 300px !important;
}
.productName{
  font-family: 'Montserrat', sans-serif;
  font-size: 12px !important;
  font-weight: bold ;
}
.productPrice{
  font-family: 'Montserrat', sans-serif;
  font-size: 15px !important;
  font-weight: bold !important;
  color: #005EB3;
}

.homeHeading{
  margin-top: 100px;
  margin-bottom: 0;
  color: #005EB3 !important;
}

.productCard{
  min-height: 250px !important;
}

h6{
  font-family: 'Montserrat', sans-serif;
  font-size: 17px !important;
  font-weight: bold !important;
  line-height: 25px !important;
}

.footerPassiveLink{
  font-size: 17px !important;
}

.footerActiveLink{
  font-size: 17px !important;
}

.footerLabel{
  font-size: 18px !important;
}

.accordion-button{
  background-color: rgba(40, 38, 34, 0.25) !important;
  border: none !important;
  color: black;
}

.accordion-body{
  background-color: rgba(40, 38, 34, 0.25) !important;
  border: none !important;
  color: black;
}

#dropdown-product-button{
  font-size: 14px !important;
  padding: 0px !important;
}

.filterTitle{
  font-size: 14px !important;
}

.singleProductImage{
  height: 350px;
  width: 85vw;
}

.singleProductName{
  font-family: 'Montserrat', sans-serif;
  font-size: 17px !important;
  font-weight: bold !important;
  line-height: 25px !important;
}

.singleProductDescription{
  font-family: 'Montserrat', sans-serif;
  font-size: 17px !important;
  line-height: 25px !important;
}

.singleProductFeatureHeading{
  font-family: 'Crimson Text', serif !important;;
  font-size: 18px !important;
  font-weight: bold !important;
}

.singleProductFeatures{
  font-family: 'Crimson Text', serif !important;;
  font-size: 15px !important;
}

.singleProductPrice{
  font-family: 'Crimson Text', serif !important;;
  font-size: 28px !important;
  color: #005EB3 !important;
}

.mainAddButton{
  width: 43px;
}

.mainSubtractButton{
  width: 43px;
}

}